twig:
    default_path: '%kernel.project_dir%/templates/'
    debug: false
    strict_variables: false
    auto_reload: true
    globals:
        settings: '@App\Settings\Settings'
        api: '@App\Settings\Api'